/* CSS Document © QuikDesign 2006 */

/* Note: This page contains all the different styles for the site.
If you change any of the colours etc, they will change throughout the site. 
The menu is based on images, so you will need to edit in Fireworks.
If you have any problems, please contact us - www.quikdesign.com.au */


body {
	background-color: #FFFFFF;
}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#625851;
	font-size: 12px;
	text-decoration:underline;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#A6907C;
	font-size: 12px;
	text-decoration:underline;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 13px;
}






.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
}

.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BBBBBB;
	font-size: 9px;
}

a.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BBBBBB;
	font-size: 9px;
	text-decoration:none;
}

a.legal:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 9px;
	text-decoration:underline;
}






/* Background and Shadow Effects */

.shadow {
	background-image:url(images/shadow.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
}

.menubasecolour {
	background-image:url(images/menubasecolour.gif);
	background-position:top;
	background-repeat:repeat-y;
}

.rightsideborder {
	background-image:url(images/rightback.gif);
	background-position:right;
	background-repeat:no-repeat;
	background-repeat:repeat-y;
}